.glide
{
	position: absolute;
	width: 100%;
	height: 100%;
	min-height: 600px;
}

.glide__wrapper
{
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.glide__track
{
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	-webkit-perspective: 1000;
	perspective: 1000px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.glide__track.dragging { cursor: grabbing; }

.glide__slide
{
	-webkit-perspective: 1000;
	perspective: 1000px;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.glide__arrows
{
	position: absolute;
	top: 50%;
	width: 100%;
}

.glide__arrow
{
	position: absolute;
	z-index: 2;
	padding: 18px;
	background: gray;
	cursor: pointer;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.glide__arrow.prev { left: 0; }
.glide__arrow.next { right: 0; }

.glide__bullets
{
	position: absolute;
	bottom: 30px;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	list-style: none;
	z-index: 110;
}

.glide__bullets li
{
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 10px;
	cursor: pointer;
	border: solid 1px #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.glide__bullets li.active { background-color: #fff; }

.glide--slider .glide__slide
{
	float: left;
	clear: none;
}

.glide--slider .glide__arrow
{
	opacity: 1;
	-webkit-transition: visibility 0 ease 150ms,opacity 150ms ease;
	transition: visibility 0 ease 150ms,opacity 150ms ease;
}

.glide--slider .glide__arrow.disabled { opacity: .5; }

.glide--carousel .glide__slide
{
	float: left;
	clear: none;
}

.glide--slideshow .glide__wrapper { height: 100%; }

.glide--slideshow .glide__slide
{
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.glide--slideshow .glide__slide.active { z-index: 1; }

#content
{
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.glide__loc,.glide__desc
{
	color: #fff;
	position: absolute;
	bottom: 18px;
	width: 100%;
	text-align: center;
	list-style: none;
}

.glide__desc { bottom: 190px; }
.glide__loc { bottom: 122px; }

.glide__loc a
{
	padding: 22px 90px;
	border: solid 1px #fff;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

.glide__loc a:hover
{
	color: #333;
	background: #fff;
}

#claim
{
	font-size: 90px;
	color: #fff;
	line-height: 90px;
	max-height: 90px;
	width: 100%;
	position: absolute;
	top: 45%;
	margin: -45px 0 0 0;
	text-align: center;
	z-index: 100;
}

#claim span
{
	display: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-o-user-select: none;
}

#site-footer {
	position: absolute;
	bottom: -120;
}

@media (max-width: 370px){
	.glide__loc a
{
	padding: 22px 15%;
}
}

@media (min-width:480px)
{
	#claim
	{
		margin-top: -70px;
		font-size: 140px;
		line-height: 140px;
		max-height: 140;
	}
}

@media (min-width:750px)
{
	#claim
	{
		margin-top: -85px;
		font-size: 170px;
		line-height: 170px;
		max-height: 170;
	}
}

@media (min-width:970px)
{
	#claim
	{
		margin-top: -165px;
		font-size: 230px;
		line-height: 230px;
		max-height: 230;
	}
}

@media (min-width:1170px)
{
	#claim
	{
		margin-top: -185px;
		font-size: 300px;
		line-height: 300px;
		max-height: 300;
	}
}
